Error

two or more packages specified (liballegro-audio5.2 libsane-extras)